Выполнение произвольного кода в Winamp Essentials Pack

Дата публикации:
01.07.2011
Дата изменения:
01.07.2011
Всего просмотров:
2246
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:C/I:C/A:C/E:P/RL:U/RC:C) = Base:10/Temporal:9
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
PoC код
Уязвимые продукты:
Winamp Essentials Pack 5.x
Уязвимые версии: Winamp Essentials Pack 5.6, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за ошибки в f263.w5s при обработке полей "CustomWidth" и "CustomHeight" в H263 виде файле. Удаленный пользователь может с помощью специально сформированного мультимедийного файла вызвать переполнение динамической памяти и выполнить произвольный код на целевой системе.

URL производителя: www.winamp.com/plugin/winamp-essentials-pack-v5-6/150126

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://aluigi.altervista.org/adv/winamp_2-adv.txt

или введите имя

CAPTCHA